/* TYPOGRAPHY */

h1 {font-family:"Times New Roman", Times, serif;  color:#208727; font-variant:small-caps; font-size:30px; margin:20px 0 20px 0; letter-spacing:-.5px; font-weight:400}
h2 {font-family:"Times New Roman", Times, serif;  color:#208727; font-size:28px; margin:0px 0 40px 0;  font-weight:300}
h3 {margin: 0;}
h4 {font-family:'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;  color:#939d84; font-size:16px;}
p {font-family: 'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;  color:#666; font-size:14px; line-height:23px; margin: 10px 0;}
strong {color:#000}
a {color:#208727; text-decoration:none}
a:hover {color:#208727; text-decoration:underline}
ul {list-style-image:url(../Images/bullet.jpg); padding: 0px 0px 0px 18px; font-family: 'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;  color:#333; font-size:14px;}
ol {list-style-type:decimal; padding: 0px 0px 0px 18px; font-family: 'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;  color:#333; font-size:14px;}
li {color:#666; font-size:14px; line-height:23px;}
.typography .green {color:#208727; font-weight:bold}
#content-wrap td {font-family: 'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;  color:#666; font-size:14px; line-height:23px; margin: 10px 0}
